## icinga-businessprocess 2.5.0+0.g7eaad11

=== debian/changelog ===
icinga-businessprocess (2.5.0+0.g7eaad11-1697136924+debian10) icinga; urgency=medium

  * Release 2.5.0+0.g7eaad11-1697136924

 -- Icinga GmbH <info@icinga.com>  Thu, 12 Oct 2023 18:56:21 +0000
