## icinga-businessprocess 2.5.2

=== debian/changelog ===
icinga-businessprocess (2.5.2-1+ubuntu25.10) icinga; urgency=medium

  * Release 2.5.2-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:41 +0000
