## icinga-businessprocess 2.5.2+16.gba7043d

=== debian/changelog ===
icinga-businessprocess (2.5.2+16.gba7043d-1752668413+ubuntu25.04) icinga; urgency=medium

  * Release 2.5.2+16.gba7043d-1752668413

 -- Icinga GmbH <info@icinga.com>  Wed, 16 Jul 2025 12:20:51 +0000
