## icinga-businessprocess 2.5.2+17.g2111103

=== debian/changelog ===
icinga-businessprocess (2.5.2+17.g2111103-1760628890+ubuntu25.10) icinga; urgency=medium

  * Release 2.5.2+17.g2111103-1760628890

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:35:01 +0000
