=== debian/control ===
Source: icinga-businessprocess
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icinga-businessprocess
Architecture: all
Depends:
 icinga-businessprocess-web (= ${binary:Version}),
 ${misc:Depends}
Description: Rule-based visualization and monitoring of hierarchical business processes
 Icinga Businessprocess offers rule-based visualization and monitoring of hierarchical business processes composed of
 objects monitored by Icinga. Create top-level views of applications in a graphical editor.
 Rules express dependencies between hosts, services and other processes. Create alerts on application level.
 Business processes are displayed in a tree or list overview.

Package: icinga-businessprocess-web
Architecture: all
Depends:
 icingaweb2 (>= 2.10.3),
 icinga-php-library (>= 0.13.0),
 icinga-php-thirdparty (>= 0.12.0),
 ${misc:Depends}
Recommends:
 icingacli
Description: Icinga Businessprocess web files
 Web files for Icinga Businessprocess.
